﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RidePal.Web", "RidePal\RidePal.Web.csproj", "{C9E21EAC-C763-4B2B-9012-DC3D4331C452}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RidePal.Data", "RidePal.Data\RidePal.Data.csproj", "{B39572E8-3824-45D7-B3F0-5CBD9E751777}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RidePal.Services", "RidePal.Services\RidePal.Services.csproj", "{5B73B5F6-6D63-494F-9817-0998CB308FCD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RidePal.Tests", "RidePal.Tests\RidePal.Tests.csproj", "{53CD9733-3F6B-491D-8686-4B99FEBEFCE9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C9E21EAC-C763-4B2B-9012-DC3D4331C452}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9E21EAC-C763-4B2B-9012-DC3D4331C452}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9E21EAC-C763-4B2B-9012-DC3D4331C452}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9E21EAC-C763-4B2B-9012-DC3D4331C452}.Release|Any CPU.Build.0 = Release|Any CPU
		{B39572E8-3824-45D7-B3F0-5CBD9E751777}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B39572E8-3824-45D7-B3F0-5CBD9E751777}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B39572E8-3824-45D7-B3F0-5CBD9E751777}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B39572E8-3824-45D7-B3F0-5CBD9E751777}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B73B5F6-6D63-494F-9817-0998CB308FCD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B73B5F6-6D63-494F-9817-0998CB308FCD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B73B5F6-6D63-494F-9817-0998CB308FCD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B73B5F6-6D63-494F-9817-0998CB308FCD}.Release|Any CPU.Build.0 = Release|Any CPU
		{53CD9733-3F6B-491D-8686-4B99FEBEFCE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53CD9733-3F6B-491D-8686-4B99FEBEFCE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53CD9733-3F6B-491D-8686-4B99FEBEFCE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53CD9733-3F6B-491D-8686-4B99FEBEFCE9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5ACBBD50-D5D8-49FC-B160-C9EDE809E581}
	EndGlobalSection
EndGlobal
